Subject: Re: Reading News Question

From: Martin Beenham <[email-masked]>
Date: Tue, 22 Feb 1994 08:55:18 +0000 (WET)

On Mon, 21 Feb 1994, Richard Lee wrote:
> 	Of course this only works if you know those you are sending the 
> message *to* also have a mail system that handles threading.

A very good point Richard, but not strictly true ;)

If I send mail or news without excessive quoting then that will reduce 
network traffic whether or not the recipient has a threaded mail or news 
reader. 

The hope is that in order to follow threads efficiently the recipient will
get a threaded reader and the usage of threaded readers will grow like
wildfire. Network traffic due to mail and news will be reduced by 90% and
everything in the garden will be rosy. Could this be the real world?

But I'm sure I'm preaching to the converted ;)

I've probably generated enough noise on the subject for now... so I'll
shut up. This is not the right venue for this type of discussion I think,
apologies to all if I got carried away. 

Regards,
-- 
Martin G. Beenham "IT - what's that?" (martin@compass)|Tel +44 635 550660
Compass Computer Group, Newbury, Berks, UK RG14 5PX   |Fax +44 635 521268
Internet: [email-masked] (@work)
          [email-masked]   (@home)